
{*******************************************************}
{                                                       }
{       Graphics Vision Example program                 }
{                                                       }
{       Copyright (c) 1996 Stefan Milius                }
{                                                       }
{*******************************************************}

(* Minimal application without anything. *)

Program Exam0001;

Uses GVApp;

type

  TDemoApp = object(TApplication)
             end;

var App: TDemoApp;

Begin
  App.Init;
  App.Run;
  App.Done;
End.
